html {
  height: 100%;
}

body {
  height: 100%;
  padding: 0;
  margin: 0;
  font-family: system-ui;
}

* {
  box-sizing: border-box;
}

#root {
  display: flex;
  flex-direction: column;
  min-height: 100%;
}

::-webkit-scrollbar {
  display: none;
}

h1,
h2,
h3,
h4,
h5 {
  padding: 2px 4px;
  margin: 0;
}
